Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Liveupdate Expiration

Created: 25 Sep 2012 • Updated: 26 Sep 2012 | 5 comments
This issue has been solved. See solution.

We still use Symantec Endpoint Protection 11.0 but the Liveupdate on the Management Server stopped updating recently. I have checked the Forum as well as the Version Upgrade Notification which states that End of Standard Support will only be in 2014. Any reason why the update could have stopped ?

Thank You

 

Comments 5 CommentsJump to latest comment

Rafeeq's picture

I think you are refering to Liveupdate administrator

Liveupdate should still work on your managment server

click on start

run

type

luall.exe

whats the msg you get?

 

Diepseun's picture

 

It says:
Unable to connect to host 
LU1813: LiveUpdate could not connect to the update server because you provided incorrect authorization information for either your proxy server or the update server.  If you connect through a proxy, verify that the proxy information entered through the LiveUpdate Control Panel is correct. For assistance please contact your System Administrator.
 
I will check it - just strange that it has changed (we don't use any proxy server) and nothing on the network has changed at all. 
 
Thanks Rafeeq
.Brian's picture

Did someone change the settings?

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Diepseun's picture

Sorry. The computer that is used as management Console/Update Administrator is not a special computer but is used by a typist and she has changed some network settings.

Thank You very much. Problem sorted.

 

SOLUTION